Bug 1262506 - homebank-5.0.4 is available
homebank-5.0.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: homebank (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 20:13 EDT by Upstream Release Monitoring
Modified: 2015-10-03 17:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: homebank-5.0.5-1.fc23 homebank-5.0.5-1.fc22 homebank-5.0.5-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 13:49:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-11 20:13:14 EDT
Latest upstream release: 5.0.4
Current version/release in rawhide: 5.0.3-2.fc23
URL: http://homebank.free.fr/public/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-11 20:13:26 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-xjMGdb/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-xjMGdb/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-13 23:12:50 EDT
filiperosset's homebank-5.0.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=684685
Comment 3 Fedora Update System 2015-09-14 00:14:44 EDT
homebank-5.0.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15780
Comment 4 Fedora Update System 2015-09-14 00:18:56 EDT
homebank-5.0.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15781
Comment 5 Fedora Update System 2015-09-14 00:31:19 EDT
homebank-5.0.4-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15782
Comment 6 Fedora Update System 2015-09-14 13:50:50 EDT
homebank-5.0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update homebank'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15780
Comment 7 Fedora Update System 2015-09-14 20:20:14 EDT
homebank-5.0.4-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update homebank'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15782
Comment 8 Fedora Update System 2015-09-15 01:55:47 EDT
homebank-5.0.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update homebank'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15781
Comment 9 Fedora Update System 2015-09-21 14:44:43 EDT
homebank-5.0.5-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16344
Comment 10 Fedora Update System 2015-09-21 14:44:56 EDT
homebank-5.0.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16346
Comment 11 Fedora Update System 2015-09-22 23:56:16 EDT
homebank-5.0.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update homebank'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16346
Comment 12 Fedora Update System 2015-09-23 01:23:58 EDT
homebank-5.0.5-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update homebank'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16344
Comment 13 Fedora Update System 2015-09-23 17:23:53 EDT
homebank-5.0.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update homebank'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16345
Comment 14 Fedora Update System 2015-10-03 13:49:33 EDT
homebank-5.0.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-03 17:15:55 EDT
homebank-5.0.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-03 17:51:55 EDT
homebank-5.0.5-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.